{
  "id": 5539320,
  "name": "Sam Papas and Angelos Rentas, trading as Royal Restaurant, appellees, v. James Stasinos and Nicholas Stasinos, appellants",
  "name_abbreviation": "Papas v. Stasinos",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,611",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 351,
    "ocr_confidence": 0.508,
    "sha256": "edc5f1d76c956ed58338bfa01bb88e1f07bc72b28e2759be93eee9ddaef610ac",
    "simhash": "1:6398d5b50a4efb01",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Papas and Angelos Rentas, trading as Royal Restaurant, appellees, v. James Stasinos and Nicholas Stasinos, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "A. George N. Spannon and Stanley C. Armstrong, for appellants.",
      "Alfred M. Cordell, for appellees."
    ],
    "corrections": "",
    "head_matter": "Sam Papas and Angelos Rentas, trading as Royal Restaurant, appellees, v. James Stasinos and Nicholas Stasinos, appellants.\nGen. No. 34,611.\nOpinion filed May 13, 1931.\nRehearing denied May 26, 1931.\nA. George N. Spannon and Stanley C. Armstrong, for appellants.\nAlfred M. Cordell, for appellees."
  },
  "file_name": "0651-02",
  "first_page_order": 711,
  "last_page_order": 711
}
